Pular para o conteúdo
Ver todas as ameaças

CVE-2017-18032

Alvo: Não informado

Descrição

The download-manager plugin before 2.9.52 for WordPress has XSS via the id parameter in a wpdm_generate_password action to wp-admin/admin-ajax.php.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2017-18032
Tags
Nâo informado
Data de publicação
16/01/2018
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress